Subject: Re: Questions regarding draft-ietf-ccamp-gmpls-mln-reqs-01

From: [email-masked]
Date: Thu, 20 Jul 2006 15:08:21 +0200

hi jeroen

Jeroen van der Ham wrote:
> Hello Dimitri,
> 
> Thank you for your answers, it made some things much clearer.
> I do have some additional comments though, find them inline.
> 
> [email-masked] wrote:
> 
>> - I believe that the draft often uses the term ISCD often where ISC is
>> meant. If I understand it correctly, different ISCDs can be announced
>> for a given interface at different times, for example because the
>> available bandwidth is changing.
>>
>>
>> [dp] ISC refers to the switching capability, while with the inclusion 
>> of Max LSP Bw the ISCD describes capacity associated to one or more 
>> network layers
> 
> Yes, I understand that. But given your statement about ISCDs below, I do 

> not see how you can use the term ISCD at the end of section 1 where you 
> categorise MLNs based on the ISCDs.

by applying the above classification

> In particular, I don't see how an LSR may support just one ISCD. Since 
> the available bandwidth will vary over time, it can not just support one 

> single ISCD.

read ISCD per i/f and LSR can describe its interface with a single ISCD 
(such TLV does describe the Min/Max LSP bandwidth that even if varying 
over time only one sub-TLV ISCD can describe that interface) 
 
>> - I find the example in section 4.2.1 to be very briefly explained, it
>> could do with a better explanation of what is going on.
>>
>> One improvement would be to state explicitly which three(!) ways are
>> possible for setting up an PSC LSP across this device:
>> 1) Terminating on interface #b
>> 2) Terminating on interface #a
>> 3) Going through the device towards a neighboring PSC node.
>>
>>
>> [dp] it is two from the node perspective itself (TDM->PSC) or PSC 
>> directly
> 
> 
> Okay, but the example really should state the two ways. Just saying that 

> there are two ways may work in a textbook, but here you are describing 
> something completely new.

ok 

> Anyway, I'm looking forward to the next version.
> 
> Jeroen.
> 
> 
> .
>